/********************************************************************

Checkout multi step system

*********************************************************************/


.argmc-wrapper .argmc-tab-item {
    direction: rtl;
	float: right;
    border-bottom: none!important;
}

.argmc-tabs-list.two-tabs .argmc-tab-item {
    width: 50% !important;
}

.argmc-tabs-list.three-tabs .argmc-tab-item {
    width: 33.3333% !important;
}

.argmc-tabs-list.four-tabs .argmc-tab-item {
    width: 25% !important;
}

.argmc-tabs-list.five-tabs .argmc-tab-item {
    width: 20% !important;
}

.argmc-tabs-list.six-tabs .argmc-tab-item {
    width: 16.66667% !important;
}

.argmc-wrapper .argmc-tab-text {
	unicode-bidi: bidi-override;
}

.argmc-wrapper .argmc-tab-item-outer {
    padding: 20px 25px 0 2px;
}

.argmc-wrapper .argmc-tab-item:first-child .argmc-tab-item-outer:before {
    display: block;
}

.argmc-wrapper .argmc-tab-item:last-child .argmc-tab-item-outer:after {
    display: block;
}

.argmc-wrapper .argmc-tab-item:last-child .argmc-tab-item-outer:before {
    display: none;
}

/*
	#fff is the Background Color of your checkout page - usually is #fff(white)
*/
.argmc-wrapper .argmc-tab-item-outer::before {
    border-color: transparent #fff transparent transparent !important;
	left: 100%;
	margin-right: 0;
	border-width: 32px 21px 32px 0;
}

/*
	#eee is the Tab Background Color - navigate to Admin Dashboard -> WooCommerce > ARG Multistep Checkout -> Wizard Styles,  then scoll down till Tab Background Color option
	Replace #eee color with the color you set it for Tab Background Color 
*/
.argmc-wrapper .argmc-tab-item-outer::after {
    border-color: transparent #eee transparent transparent !important;
	right: 100%;
	margin-right: 0;
	border-width: 26px 17px 26px 0;
}

/*
	#afafaf is the Visited Tab Background Color - navigate to Admin Dashboard -> WooCommerce > ARG Multistep Checkout -> Wizard Styles,  then scoll down till Visited Tab Background Color option
	Replace #afafaf color with the color you set it for Visited Tab Background Color
*/
.argmc-wrapper .argmc-tab-item.visited .argmc-tab-item-outer::after {
    border-color: transparent #afafaf transparent transparent !important;
}

/*
	#555555 is the Current / On Hover Tab Background Color - navigate to Admin Dashboard -> WooCommerce > ARG Multistep Checkout -> Wizard Styles,  then scoll down till Current / On Hover Tab Background Color option
	Replace #555555 color with the color you set it for Current / On Hover Tab Background Color
*/
.argmc-wrapper .argmc-tab-item.current.visited .argmc-tab-item-outer::after {
	border-color: transparent #5e5e5e transparent transparent !important;
}

.argmc-wrapper .argmc-login-inner {
	direction: rtl;
	unicode-bidi: bidi-override;
}

@media screen and (min-width: 767px) {
	
	.argmc-wrapper .argmc-tab-item:first-child .argmc-tab-item-inner,
	.argmc-wrapper .argmc-tab-item:last-child .argmc-tab-item-inner,
	.argmc-wrapper .tabs-width-auto .argmc-tab-item-inner,
	.argmc-wrapper .tabs-equal-width .argmc-tab-item-inner {
		width: -webkit-calc(100%);
		width: calc(100%);
	}
	
	.argmc-wrapper .argmc-tab-item-outer::before {
		border-width: 41px 27px 41px 0;
	}
	
	.argmc-wrapper .argmc-tab-item-outer::after {
		border-width: 35px 23px 35px 0;
	}
	
	.argmc-wrapper .tabs-width-auto .argmc-tab-item-inner,
	.argmc-wrapper .tabs-equal-width .argmc-tab-item-inner {
		padding: 0 33px 0 5px;
	}
	
	/*
		#555555 is the Current / On Hover Tab Background Color - navigate to Admin Dashboard -> WooCommerce > ARG Multistep Checkout -> Wizard Styles,  then scoll down till Current / On Hover Tab Background Color option
		Replace #555555 color with the color you set it for Current / On Hover Tab Background Color
	*/
	.argmc-wrapper .argmc-tab-item.visited:hover .argmc-tab-item-outer::after,
	.argmc-wrapper .argmc-tab-item.current.last + .argmc-tab-item:hover .argmc-tab-item-outer::after {
		border-color: transparent #5e5e5e transparent transparent !important;
	}
}


@media screen and (min-width: 1200px) {
	
	.argmc-wrapper .argmc-tab-item:first-child .argmc-tab-item-inner {
		padding-right: 21px;
	}
	
	.argmc-wrapper .tabs-width-auto .argmc-tab-item-inner,
	.argmc-wrapper .tabs-equal-width .argmc-tab-item-inner {
		padding: 0 32px 0 14px;
	}
    
    .argmc-tab-item-inner{
        text-align: center;
    }
	
	.argmc-wrapper .argmc-tab-text {
		padding-right: 5px;
    text-align: center;
    display: inline-block;
	}
    
    .argmc-wrapper .argmc-tab-number-wrapper {
    display: inline-block;
        vertical-align: sub;
}
	
	.argmc-wrapper .argmc-tab-item-outer::before {
		border-width: 39px 27px 42px 0px;
	}
	
	.argmc-wrapper .argmc-tab-item-outer::after {
		border-width: 33px 23px 36px 0;
	}
    
    .argmc-wrapper .argmc-tab-item.current .number-text {
    font-size: 19px;
}
    .argmc-form-steps-wrapper h3{
        margin-bottom: 3%;
    }
    
    .argmc-wrapper {
    margin-top: 2%;
}
    .argmc-wrapper .argmc-nav-buttons {
    padding: 6% 0 2%;
    border-top-style: dashed!important;
    border-color: #a59a9854!important;
}
    
}


/********** Costum code *************/


.argmc-wrapper .argmc-tab-item.visited {
    background: #eeeeee!important;
} 


.argmc-wrapper .argmc-tab-item.current {
    background: #cc6633!important;
} 

.argmc-wrapper .argmc-tab-item.completed {
    background: #009f1e!important;
} 

#top .argmc-wrapper .argmc-tab-item.visited .argmc-tab-item-outer::after {
    border-color: transparent #eeeeee transparent transparent !important;
}

#top .argmc-wrapper .argmc-tab-item.current .argmc-tab-item-outer::after {
    border-color: transparent #cc6633 transparent transparent !important;
}



#top .argmc-wrapper .argmc-tab-item.completed .argmc-tab-item-outer::after {
    border-color: transparent #009f1e transparent transparent !important;
}

.argmc-wrapper .argmc-tab-item.visited{
    color: #bbb!important;
}

.argmc-wrapper .argmc-tab-item.visited .argmc-tab-number  {
    color: #999!important;
}

.argmc-wrapper .argmc-tab-item.current, .argmc-wrapper .argmc-tab-item.completed  {
    color: #fff!important;
}

.argmc-wrapper .argmc-tab-item.completed .argmc-tab-number, .argmc-wrapper .argmc-tab-item.current .argmc-tab-number, .argmc-wrapper .argmc-tab-item.current.last + .argmc-tab-item:hover .argmc-tab-number{
    color: #fff!important;
}

.argmc-wrapper .argmc-tab-text {
    font-size: 18px;
    letter-spacing: 0.7px;
}


.woocommerce-checkout .woocommerce .argmc-wrapper .argmc-nav-buttons .button {
   font-size: 1.2rem!important;
    min-width: 200px!important;
    letter-spacing: 0.8px;
    opacity: 1!important;
    font-weight: 500;
    border-radius: 6px;
    padding: 23px 0;
    outline: none!important;
}



#argmc-skip-login, #argmc-next, #argmc-submit{
    float: left;
}

#argmc-next{
    min-width: 300px!important;
}


.argmc-wrapper .argmc-form-steps {
    padding-left: 0%!important;
    padding-right: 0!important;
}

#argmc-submit{
    background-color: #009f1e!important;
    min-width: 45%!important;
    font-weight: 600;
    letter-spacing: 1.5px;
}

#argmc-submit:hover{
    background-color: #cc6633!important;
    letter-spacing: 2.5px;
}


.woocommerce-checkout .woocommerce .argmc-wrapper .argmc-nav-buttons .button:hover{
    letter-spacing: 1.4px;
    background-color: #2a2a2a!important;
}

#argmc-submit span:after {
    content: '';
    font-family: 'entypo-fontello'!important;
    display: inline-block;
    color: #ffffff!important;
    margin-right: 20px;
    font-size: 1.4rem;
    font-weight: 500;
    vertical-align: bottom;
}

.argmc-previous{
    background-color: #bfbfbf!important;
}

.woocommerce-order-pay iframe{
    max-width: 900px;
    margin: 0 auto;
}

.woocommerce-order-pay .woocommerce{
        text-align: center;
}

.woocommerce-order-pay .order_details{
        text-align: right;
        min-height: 20vh;
}

   .arg-product-qwt{
        display: block!important;
    margin-top: 20px;
    }
    
   .arg-product-qwt p {
    font-size: 0.9rem;
    line-height: 1.1rem;
     margin-right: 7px!important;
}

  .coupon-wrapper.after-order .form-row {
    margin-left: 25px!important;
}

.argmc-wrapper .argmc-nav {
    text-align: center;
    position: relative;
}

.argmc-wrapper .argmc-nav-text {
        position: absolute;
    float: none;
    display: block;
    right: 0;
    left: auto;
    top: 55%;
    border: none;
    width: auto;
    margin: 0!important;
    padding: 0;
    text-align: center;
    font-weight: 500;
    color: black!important;
    padding-right: 0!important;
    font-size: 16px;
}

#top .argmc-tab-item:hover .number-text {
    color: #000000!important;
}

#top .argmc-tab-item.current:hover .number-text, #top .argmc-tab-item.current .number-text {
    color: #ffffff!important;
}


.order-payment-step .argmc-nav-text, .order-review-step .argmc-nav-text{
    display: none;
}


.argmc-wrapper .argmc-tabs-list{
    border-radius: 0px;
}

.login-step .argmc-nav-text{
    left: auto;
    text-align: right;
}

.login-step .form-row-first, .login-step .form-row-last {
    width: 49%;
}

#billing_country_field{
    display: none!important;
}

.woocommerce-additional-fields{
    margin-top: 5%;
}

.argmc-wrapper .form-row-first, .argmc-wrapper .form-row-last {
    width: 48.5%;
}


#top .form-row .required {
    text-decoration: none!important;
}

#top.woocommerce-checkout #customer_details label, .woocommerce-billing-fields h3{
     display: none!important;
}

#top.woocommerce-checkout #customer_details .woocommerce-form__label-for-checkbox{
    display: inline-block!important;
}

.form-row.mailchimp-newsletter{
    padding: 0!important;
    margin-bottom: 0!important;
    padding-top: 35px!important;
}

#top .mailchimp-newsletter label {
    display: initial!important;
}

#top.woocommerce-checkout .argmc-form .woocommerce-form__input-checkbox{
    margin-top: 0!important;
        margin-right: 0;
}

.create-account.woocommerce-validated span, .mailchimp-newsletter .woocommerce-form__label span, .woocommerce-terms-and-conditions-checkbox-text{
    vertical-align: middle;
}

.create-account.woocommerce-validated {
    padding-top: 20px!important;
}



#top.woocommerce-checkout .argmc-form input, #top.woocommerce-checkout .argmc-form textarea{
    font-size: 1rem!important;
    font-weight: 500;
    letter-spacing: 0.1px;
    padding: 20px 25px!important;
     border-radius: 0px!important;
    margin-top: 10px!important;
}

#top.woocommerce-checkout .argmc-form textarea{
     border-radius: 0px!important;
}



#top.woocommerce-checkout #wrap_all .argmc-form .input-checkbox,
#top.woocommerce-checkout #wrap_all #shipping_method li>input
{
    padding:5px!important;
    border-radius: 4px!important;
}

#top.woocommerce-checkout #wrap_all #shipping_method li>input{
    margin-left: 10px!important;
}

#top.woocommerce-checkout textarea{
    min-height: 30px;
    height: 110px!important;
}

#top #argmc-next span:after {
    content: '';
    font-family: 'entypo-fontello'!important;
    display: inline-block;
    color: #ffffff!important;
    margin-right: 11px;
    font-size: 1.5rem;
    font-weight: 500;
    vertical-align: bottom;
}


#top #argmc-prev span:before {
    content: '';
    font-family: 'entypo-fontello'!important;
    display: inline-block;
    color: #ffffff!important;
    margin-left: 8px;
    font-size: 1.45rem;
    font-weight: 500;
    vertical-align: bottom;
    transform: rotate(180deg);
}


#top #argmc-prev span {
   margin-right: -5px;
}


.arg-product-image img{
    border-radius: 8px;
}

.argmc-wrapper .arg-product-desc {
    font-size: 1rem;
}


#top #payment {
    border-radius: 0px;
    padding: 20px 25px 0;
}

.woocommerce-privacy-policy-text p{
    font-size: 1rem;
    padding-left: 15%;
    line-height: 1.5rem;
}

#top .woocommerce-terms-and-conditions-checkbox-text{
    font-size: 15px;
}

.woocommerce-checkout-review-order-table{
    border-radius: 0px!important;
    overflow: hidden;
}

table.shop_table th {
    font-size: 16px;
    padding: 15px 20px;
}

table.shop_table td {
    font-size: 16px;
    text-align: center;
}

.shop_table ul#shipping_method li, .cart_totals ul#shipping_method li {
    margin-left: 0;
    text-align: center;
}

table.shop_table th.product-total{
     text-align: center;
}

tr th:first-child, tr td:first-child, tr td:last-child {
    border-left-width: 0px;
    border-right-width: 0;
}



.woocommerce-checkout-review-order-table thead tr{
    border-bottom: 4px solid white;
}


.form-row.has-error input{
    background-color: #fff8f8!important;
    border-color: #ffafaf!important;
}

#customer_details .form-row {
    position: relative;
}

#top.woocommerce-checkout #customer_details .error{
    position: absolute;
    left: 22px;
    top: 50%;
    transform: translateY(-50%);
        margin: 5px 0 0!important;
    display: block!important;
}


.woocommerce-checkout .woocommerce .argmc-wrapper label.error:before {
    margin-right: 0px!important;
    margin-left: 10px!important;
    transform: rotate(90deg)!important;
}


.payment_method_directpay, .payment_box.payment_method_directpay{
    padding-bottom: 0!important;
    padding-right: 0!important;
}

.payment_method_directpay label{
    font-size: 1.3rem!important;
    margin-right: 8px;
}

.payment_method_directpay img{
        float: right;
}

.payment_box.payment_method_directpay p{
       font-size: 1.1rem!important;
    margin-top: 13px!important;
    padding-bottom: 0!important;
}

.payment_box.payment_method_directpay #directpay-installment_dropdown{
    display: none!important;
}

.payment #main{
    padding-top: 88px!important;
}

.payment #main:before{
    content: '';
    width: 100%;
    height: 100px;
    background-color: #e5e5e5;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(https://ohglow.co.il/wp-content/uploads/2020/11/checkout-bg-1.jpg);
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
    z-index: 5;
}

.payment #main iframe{
    margin-top: 75px;
    min-height: 800px;
}

.shipping_address  #shipping_country_field{
    display: none;
}


.checkout-title h2{
    font-size: 4.5rem;
}



.coupon-wrapper.before-order{
        background-color: #f9f9f9;
    padding: 25px 60px 50px;
    border: 1px solid #e7e8ea;
    box-shadow: inset 1px 7px 3px -2px #9e9e9e1c;
    border-radius: 0px;
}

.coupon-wrapper.before-order p:first-child{
    text-align: center;
    font-size: 1.4rem!important;
    font-weight: 600;
    margin-bottom: 25px;
}

.coupon-wrapper.before-order p:first-child:before {
        content: '';
    font-family: 'fap-line';
    display: inline-block;
    color: black!important;
    margin-left: 15px;
    font-size: 1.5rem;
    font-weight: 500;
    vertical-align: bottom;
}

.coupon-wrapper.before-order .form-row-first{
    float: right;
    padding: 0;
    margin: 0;
    width: calc(100% - 230px);
}

#top .coupon-wrapper.before-order .form-row-first .input-text{
    margin: 0!important;
    margin-top: 2px!important;
    height: 62px;
    font-size: 1.1rem!important;
    letter-spacing: 0.3px!important;
    border-radius: 0px!important;
    background-color: #fcfdff!important;
        border-color: #dee2e8;
}

#top .thwcfd-field-state{
    display: none!important;
}



.coupon-wrapper.before-order .form-row-last{
    float: left;
    width: 210px;
    margin: 0!important;
    padding: 0;
    font-weight: 500;
    letter-spacing: 0.3px;
    margin: 0!important;
}

.coupon-wrapper.before-order .form-row-last .button{
    width: 100%;
    height: 60px;
    display: block;
    font-size: 1.1rem!important;
    letter-spacing: 0.3px!important;
    border-radius: 0px!important;
    margin-top: 2px!important;
    outline: none!important;
}

.coupon-wrapper.before-order .form-row-last .button:hover{
    background-color: #2b324a;
    letter-spacing: 0.6px;
}

.coupon-wrapper.before-order .form-row-last .button:after {
    content: "";
    display: inline-block;
    margin-right: 12px;
    font-size: 1.35rem;
    font-weight: 500;
    vertical-align: bottom;
    font-family: 'fap-line'!important;
    color: rgb(255, 255, 255) !important;
}

#top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info {
    padding: 32px 0% 32px 36px;
}

.coupon-wrapper.before-order .woocommerce-message{
    padding: 32px 0!important;
    border-radius: 8px!important;
    border: 1px solid #c6d898;
    margin-bottom: 35px!important;
    margin-top: 20px!important;
}

.coupon-wrapper.before-order .woocommerce-error{
    border-radius: 8px;
}

.responsive #top table .product-name {
    border-left-style: solid;
    border-left-width: 0px;
}

  .woocommerce-checkout .woocommerce .argmc-wrapper .argmc-customer-review h3 {
    font-size: 20px;
    margin: 0 0 18px;
}

  .woocommerce-checkout .woocommerce .argmc-wrapper .argmc-customer-review li, .argmc-customer-review .argmc-billing-address, .argmc-customer-review .argmc-shipping-details{
           font-size: 1.05rem;
    color: #585858;
    line-height: 1.6rem;
    }


/********************************************************************

BIT

*********************************************************************/


div#meshulam-iframe-container.bit_payment_iframe iframe {
    max-width: 100vw!important;
}

.woocommerce-order-pay #after_section_2{
    z-index: 2;
}

/********** tnx page *************/


.woocommerce-order-received #after_section_2, .woocommerce-order-received .woocommerce-order, .woocommerce-order-received .empty_title.title_container,.woocommerce-order-received #footer-page, .woocommerce-order-received #socket, .woocommerce-order-received #checkout-head{
    /* display: none!important; */
}


.html_header_top.html_header_sticky .woocommerce-order-received #main {
    margin-top: -33px;
}

.woocommerce-order-received #checkout-tnx-wrap{
    display: block!important;
}

#checkout-tnx-wrap .av-special-heading-h1 .heading-wrap:before, #checkout-tnx-wrap .av-special-heading-h1 .heading-wrap:after{
    display: none!important;
}

#checkout-tnx-wrap .flex_column{
    margin-top: -11vh;
}

#checkout-tnx-wrap  .av-special-heading-h1 .heading-char{
        font-size: 6rem;
    color: #f1a6a5;
    margin-bottom: 1%;
}

#checkout-tnx-wrap .btn-1{
    margin-top: 9vh;
}

#checkout-tnx-wrap .av-section-color-overlay{
    opacity: 0!important;
}

/*
מחשבים קטנים 2
================================================== */
@media only screen and (max-width: 1370px) and (orientation : landscape){
    
    
}

/*
כל הניידים
================ */
@media only screen and (max-width: 767px) {
 
    #checkout-tnx-wrap .av-special-heading-h1 .heading-char {
    font-size: 4rem;
    margin-bottom: 2%;
}
    #checkout-tnx-wrap .flex_column {
    margin-top: -37%!important;
}
   #checkout-tnx-wrap .av-section-color-overlay {
    opacity: 0.15!important;
}
    #checkout-tnx-wrap{
        background-position: center left!important;
    }
    
      #checkout-tnx-wrap .btn a{
        min-width: auto!important;
    }
    
    .payment #main iframe {
    max-height: 650px;
}
    
}